* {
    margin: 0px;
    padding: 0px
}

body {
    font-family: Arial, Helvetica, sans-serif
}

#maket {
    margin: auto;
    width: 1280px;
    position: relative;
}

#lang {
    background: #FFF;
    height: 25px;
    padding-left: 1235px;
}

#lang span {
    color: #738c8c;
    font-size: 14px;
}

#lang a {
    text-decoration: none;
    color: #738c8c;
}

#head {
    width: 1280px;
    height: 175px;
}

#head a {
    text-decoration: none;
}

#head1 {
    width: 1280px;
    height: 37px;
    background: url(/img/header1bg.jpg) no-repeat;
}

#head2 {
    width: 1280px;
    height: 82px;
    background: url(/img/header2bg.jpg) no-repeat;
}

#head2 span.head1 {
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    display: block;
    padding-left: 38px;
    padding-top: 7px
}

#head2 span.head2 {
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    display: block;
    padding-left: 38px;
}

#head2 span.head3 {
    color: #FFF;
    font-size: 12px;
    display: block;
    padding-left: 38px;
}

#head3 {
    width: 1280px;
    height: 56px;
    background: url(/img/header3bg.jpg) no-repeat;
}

#head3 span.head4 {
    color: #FFF;
    font-size: 24px;
    display: block;
    padding-left: 970px;
    padding-top: 22px;
}

#topmenu {
    width: 1280px;
    height: 60px;
    background: #7bb2b2;
    margin: 12px 0px 0 0px;
    -moz-border-radius-bottomright: 14px;
    border-bottom-right-radius: 14px;
    -moz-border-radius-bottomleft: 14px;
    border-bottom-left-radius: 14px;
    -moz-border-radius-topright: 14px;
    border-top-right-radius: 14px;
    -moz-border-radius-topleft: 14px;
    border-top-left-radius: 14px;
    position: relative;
}

#search {
    position: absolute;
    width: 220px;
    height: 33px;
    z-index: 1;
    left: 28px;
    top: 15px;
    background: url(/img/searchbg.png) no-repeat;
    border: none;

}

#search input.searchtext {
    height: 30px;
    text-decoration: none;
    margin-left: 40px;
    padding-top: 3px;
    width: 150px;
    border: none;
    background: none;
    color: #aeb2b2;
    font-style: italic;
    display: inline-block
}

#search input.searchtext:focus {
    outline: none;
}

#search input.searchtext:active {
    outline: none
}

#searchbutton {
    width: 20px;
    height: 20px;
    background: none;
    border: none;
    cursor: pointer;
    display: inline-block
}

#topmenucontent {
    float: right;
    width: 100%;
    height: 60px;
    text-align: right;
}

#topmenucontent ul {
    padding-right: 15px;
    padding-top: 10px;
    height: 50px
}

#topmenucontent ul li {
    line-height: 46px;
    display: inline-block;
    background: url(/img/menurazdelitel.png) no-repeat;
}

#topmenucontent ul a {
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    color: #FFF;
}

#topmenucontent ul a:hover {
    color: #e8f0cc;
}

#content {
    width: 1280px;
    overflow: hidden;
    margin: 13px 35px 0 0px;
    clear: both
}

#leftbar {
    width: 278px;
    float: left;
}

#leftmenu {
    width: 278px;
    float: left;
    border: 1px solid #dce1e1;
    -moz-border-radius-bottomright: 14px;
    border-bottom-right-radius: 14px;
    -moz-border-radius-bottomleft: 14px;
    border-bottom-left-radius: 14px;
    -moz-border-radius-topright: 14px;
    border-top-right-radius: 14px;
    -moz-border-radius-topleft: 14px;
    border-top-left-radius: 14px;
}

#logos {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#logos img {
    display:block;
    margin:auto;
    max-width: 90%;
    min-width: auto;
    min-height: auto;
    padding-top: 16px;
}

span.rubricsheader {
    color: #738c8c;
    font-size: 18px;
    display: block;
    text-align: center;
    background: url(/img/rubricsheaderbg.png) no-repeat;
    width: 231px;
    height: 35px;
    line-height: 35px

}

#rubrics {
    margin: 12px;
    background: url(/img/rubricsbg.png) no-repeat;
    position: relative
}

#rubricshead {
    padding: 8px 10px 10px 10px
}

#rubricshead a {
    text-decoration: none;
}

#rubricsul {
    padding-top: 20px
}

#rubricsul ul {
    padding-left: 10px;
    list-style: none;
}

#rubricsul ul li {
    background: url(/img/rubricsli.png) no-repeat left center;
    padding-left: 35px;
    margin-top: 20px;
}

#rubricsul ul li a {
    font-size: 14px;
    text-decoration: none;
    color: #5d5f5f
}

#rubricskeywords {
    margin-top: 65px;
    background: url(/img/rubricskeywordsbg.png) no-repeat;
    width: 254px;
    height: 47px
}

#rubricskeywords a {
    display: block;
    text-decoration: none;
    padding-top: 23px;
    padding-left: 80px;
    font-size: 14px;
    color: #FFF
}

#main {
    width: 970px;
    margin-left: 298px;
    overflow: hidden;
    border: 1px solid #dce1e1;
    -moz-border-radius-bottomright: 14px;
    border-bottom-right-radius: 14px;
    -moz-border-radius-bottomleft: 14px;
    border-bottom-left-radius: 14px;
    -moz-border-radius-topright: 14px;
    border-top-right-radius: 14px;
    -moz-border-radius-topleft: 14px;
    border-top-left-radius: 14px;

}

#scrum {
    width: 950px;
    float: left
}

#scrum span {
    color: #cacccc;
    font-size: 11px;
    display: block;
    margin-top: 10px;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 12px
}

#scrum a {
    text-decoration: none;
    color: #cacccc;
    font-size: 11px;
    display: block;
    margin-top: 10px;
    background: url(/img/scrums.jpg) no-repeat right center;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 12px
}

#main {
    height: 100%;
    padding-bottom: 20px;
    padding-left: 10px
}

#main h1 {
    font-size: 16px;
    color: #738c8c;
    margin: 15px 15px 15px 0
}

#main h2 {
    font-size: 14px;
    color: #444545;
    margin: 15px 15px 10px 0
}

#main h3 {
    font-size: 14px;
    color: #738c8c;
    margin: 15px 15px 10px 0
}

#main p {
    margin: 10px 10px 10px 0;
    font-size: 13px;
    color: #444545
}

table.mini {
    border-bottom: 1px dashed #b5b6aa;
    margin: 10px 20px 20px 20px;
    padding-bottom: 10px
}

table.mini td a {
    text-decoration: none;
    color: #75766b
}

table.mini td {
    color: #75766b;
    font-size: 12px
}

table.mini td a.keyslinc {
    color: #7bb2b2;
    text-decoration: underline
}

a.allstatsrubrics {
    font-size: 12px;
    color: #7bb2b2;
    display: block;
    margin-top: 10px;
}

span.razdelsinfo {
    display: block;
    margin-top: 10px;
    font-weight: bold;
    margin-bottom: 25px;
    color: #7dbc4a;
    font-size: 12px
}

.rubricsul li {
    list-style-image: url(/img/liimg.jpg);
    line-height: 20px;
    font-size: 12px;
    margin-left: 20px;
}

.rubricsul li a {
    color: #444545;
    text-decoration: none
}

ul.rubricsul {
    padding-bottom: 20px
}

ul.rubricsul2 {
    margin: 20px
}

.rubricsul2 li {
    list-style-image: url(/img/liimg.jpg);
    line-height: 20px;
    font-size: 12px;
    margin-left: 20px;
}

.rubricsul2 li a {
    color: #444545;
    text-decoration: none
}

a.cathead {
    color: #7dbc4a;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
    display: block;
    background: url(/img/cathead.jpg) left no-repeat;
    padding-left: 30px;
    line-height: 19px
}

.allcatrazdel span {
    color: #444545;
    font-size: 12px;
    margin-left: 30px
}

.allcatrazdel ul {
    margin-top: 20px
}

div.allcatrazdel {
    border-bottom: 1px dashed #b8b3b2;
    padding-bottom: 10px;
    padding-top: 1px;
    margin-right: 10px
}

#auinfo {
    height: 210px;
    border-bottom: 1px dashed #e7e3e3;
    margin-bottom: 20px
}

#auconts {
    float: left;
    height: 145px;
    width: 700px
}

#auconts span {
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin-top: 15px;
    color: #7dbc4a;
    margin-left: 12px
}

#auconts p {
    font-size: 12px;
    display: block;
    margin-top: 15px;
    color: #7dbc4a;
    margin-left: 12px
}

#auconts img {
    margin-left: 12px;
    margin-top: 20px
}

#aupic {
    float: right;
    width: 112px;
    height: 125px;
    margin-top: 10px;
    margin-right: 10px;
    border: 1px solid #e7e3e3
}

a.allarticles {
    text-decoration: none;
    color: #5aa56a;
    font-size: 13px;
    margin-top: 10px;
    background: url(/img/allarticles.jpg) right no-repeat;
    padding-right: 30px;
}

.main {
    padding: 0 15px 0 0;
    margin-bottom: 30px
}

.main table td a {
    text-decoration: none;
    color: #75766b
}

.main table td {
    color: #75766b;
    font-size: 12px
}

.main table.mini {
    border-bottom: 1px dashed #b5b6aa;
    margin: 10px 0 10px 0;
}

.main ul li {
    margin-left: 15px
}

.main li a {
    text-decoration: none;
    color: #624a65
}

.main a {
    text-decoration: none;
    color: #7bb2b2
}

.tcontents {
    text-decoration: none;
    color: #7bb2b2
}

.pages a {
    display: block;
    background: #7bb2b2;
    padding: 5px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #FFF
}

a.active {
    display: block;
    background: #cacccc;
    padding: 5px;
    float: left;
    margin-right: 10px;
    text-decoration: none;
    color: #FFF
}

a.artname {
    color: #624a65;
    font-weight: bold
}

.hr {
    height: 50px;
    width: 100%;
    border-top: 1px dashed #b5b6aa;
    margin-top: 20px
}

.sharebuttons img {
    border: none;
    padding: 10px 5px 10px 5px;
    float: right
}

.yashare-auto-init {
    padding: 10px
}

#footer {
    clear: both;
    margin-top: 16px;
    height: 40px;
    width: 1280px;
    background: #cacccc;
    margin-right: 35px;
    padding: 30px 0px 25px 0px
}

#socials {
    float: right;
}

#socials img {
    border: none;
    margin-left: 5px;
    margin-right: 5px;
}

#socials a {
    text-decoration: none;
    border: none
}

#copyright a {
    text-decoration: none
}

img.rss {
    border: none;
    float: left;
    margin-left: 10px;
}

a img.rss {
    border: none;
    text-decoration: none
}

#copyright span {
    font-size: 13px;
    color: #FFF;
    line-height: 46px;
    padding-left: 20px
}

#copyright a {
    color: #FFF
}

.myissue {
    float: left;
    margin-right: 30px;
    margin-top: 10px;
}

div.myissue ul {
    margin: 10px;
}

span.litera {
    background: #7bb2b2;
    padding: 5px;
    color: #FFF;
    margin-left: 40px
}

.myissue2 {
    float: left;
    margin-right: 30px;
    margin-top: 10px;
    height: 150px;
}

div.myissue2 ul {
    margin: 0px;
}

